[
	{
		"objectName":"snd_let",
		"clickFunction":"clickLet",
		"audioIDs":["A","snd_a"]
	},{
		"audioID":"A",
		"audio":"assets/audio/letters/A.mp3"
	},{
		"audioID":"snd_a",
		"audio":"assets/audio/letters/snd_a.mp3"
	},
	
	{
		"objectName":"pic_1",
		"clickFunction":"clickPic",
		"audioID":"ant",
		"audio":"assets/audio/words/ant.mp3"
	},{
		"objectName":"pic_2",
		"clickFunction":"clickPic",
		"audioID":"apple",
		"audio":"assets/audio/words/apple.mp3"
	},
	
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	}
]